import { BaseResource } from "../../common";
export declare class AppVisit extends BaseResource {
    static get resourceName(): string;
    static get serviceName(): string;
    static visit(userId: string): void;
}
